/* CSS Document */
.demonav a,.multi-cont .news-list div a{font-size:12px;vertical-align:top;display:inline-block;*display:inline;zoom:1;letter-spacing: normal;word-spacing: normal;}

table,tr,td{font-size:12px;}
.red{color:#f00;}
.mt10{margin-top:10px;}
.bt{border-bottom:1px solid #fff;}
/**body{background:#efefef url(/img/2014/index201411/cssimages/bg_body.gif) repeat;min-width:1004px;}**/
.clearfix:after {visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
.clearfix {zoom:1;}
body{background:#fbfbfb;min-width:1004px;}
a,a:visited{color:#000;}
a:hover{color:#bf0000;text-decoration:underline}
.indexnav{background:url(images/navbg.jpg) center top no-repeat;height:54px;z-index:99;}
.nav1{margin:0 auto; width:882px;position:relative;} 
.nav1 #sylogo{ position:absolute; left:23px; top:65px;width:117px; height:43px;  background:url(images/logo.png) 0 0 no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/logo.png");_background:none;}
.nav1 li{width:126px;height:54px; position:relative;z-index:999;float:left}
.nav1 li a{width:100%;height:85px;display:block;text-indent:-999em; background:url(/img/2014/index201411/cssimages/nav_dg.png);}
.nav1 li.down{width:126px}
.nav1 li.down a{background-position:left 0;}
.nav1 li.down a:hover,.nav1 li.down a.hover{background-position:left -86px;}

.nav1 li div.passprt{position:absolute;display:none;left:0;top:54px; border-width:0 1px 1px;border-style:solid; border-color:#4c4c4c #4c4c4c #0b0b0a #0b0b0a;width:127px;z-index:12;}
.nav1 li div.passprt a{background:url(/img/2014/index201411/cssimages/nav_zhzx_1.gif) no-repeat;height:40px;width:127px; display:block;}
.nav1 li div.passprt a.m-ps1{background-position:left 0;}
.nav1 li div.passprt a.m-ps1:hover{background-position:left -41px;}
.nav1 li div.passprt a.m-ps2{background-position:-128px 0;}
.nav1 li div.passprt a.m-ps2:hover{background-position:-128px -41px;}
.nav1 li div.passprt a.m-ps3{background-position:-256px 0;}
.nav1 li div.passprt a.m-ps3:hover{background-position:-256px -41px;}

.nav1 li div.passprt a.m-ps4{background-position:-384px 0;}
.nav1 li div.passprt a.m-ps4:hover{background-position:-384px -41px;}
.nav1 li div.passprt a.m-ps5{background-position:-512px 0;}
.nav1 li div.passprt a.m-ps5:hover{background-position:-512px -41px;}
.nav1 li div.passprt a.m-ps6{background-position:-640px 0;}
.nav1 li div.passprt a.m-ps6:hover{background-position:-640px -41px;}
.nav1 li div.passprt a.m-ps7{background-position:-768px 0;}
.nav1 li div.passprt a.m-ps7:hover{background-position:-768px -41px;}

.nav1 li.pay a{background-position:-126px 0;}
.nav1 li.pay a:hover,.nav1 li.pay a.hover{background-position:-126px -86px;}
.nav1 li.passport a{background-position:-252px 0;}
.nav1 li.passport a:hover,.nav1 li.passport a.hover{background-position:-252px -86px;}
.nav1 li.tg a{background-position:-378px 0;}
.nav1 li.tg a:hover,.nav1 li.tg a.hover{background-position:-378px 0px;}

.nav1 li.gohome{width:128px;border-left:1px solid #000}
.nav1 li.gohome a{background:url(/img/2014/index201411/cssimages/gohome.gif);}
.nav1 li.gohome a:hover,.nav1 li.gohome a.hover{background-position:left -66px;}
.nav1 li.data a{background-position:-504px 0;}
.nav1 li.data a:hover,.nav1 li.data a.hover{background-position:-504px -86px;}
.nav1 li.cs a{background-position:-630px 0;}
.nav1 li.cs a:hover,.nav1 li.cs a.hover{background-position:-630px -86px;}
.nav1 li.bbs a{background-position:-756px 0;}
.nav1 li.bbs a:hover,.nav1 li.cs a.hover{background-position:-756px -86px;}

.main-body{background:url(/img/2014/index201411/cssimages/bg_wrap4.jpg) no-repeat center top; width:100%;z-index:2;}
.wrap{width:1004px;margin:0 auto;position:relative;}
.yybear{position:absolute;right:-150px;top:350px;}
.left{width:649px;float:right;}
.flash-occ{height:676px;position:relative;}
.flash-occ div{position:absolute;right:0;top:0;}

/***记者专栏***/
.nav-list{overflow:hidden;zoom:1;}
.nav-list span{float:left}
/*.command dl dt,*/
.special{width:266px;float:left}
.nav-list{border:1px solid #c8c8c8;padding:1px 0;background:#e3e3e3;}
.nav-list span{width:88px;height:51px;}
.nav-list span a{display:block; height:100%; line-height:50px; text-align:center; font-size:14px; font-family:"微软雅黑"; background-color:#dedede; border-left:1px solid #f2f2f2; border-right:1px solid #bcbcbc;}
.nav-list span a:hover,.nav-list span a.hover{ color:#e3e3e3; text-decoration:none;background:#3778b2; border-left:1px solid #dedede;border-right:1px solid #bcbcbc;}
.search,.question{background-image:url(/img/2014/index201411/cssimages/nav_list.gif) no-repeat;}
/*.nav-list span.speci a{background-position:left -104px;}
.nav-list span.speci a:hover,.nav-list span.speci a.hover{background-position:left -156px;}
.nav-list span.mood a{background-position:-89px -104px;}
.nav-list span.mood a:hover,.nav-list  span.mood a.hover{background-position:-89px -156px;}
.nav-list span.cream a{background-position:-178px -104px;}
.nav-list span.cream a:hover,.nav-list  span.cream a.hover{background-position:-178px -156px;}
*/
.news-list{margin-top:16px; display:none;*+ margin-top:12px;_margin-top:16px;}
.news-list div{border-bottom:1px solid #CBCBCB;margin-top:20px; height:28px;text-align:right;}
.news-list li{line-height:24px;*line-height:23px;padding-left:2px;}
.news-list li:hover a,.news-list li:hover strong,.news-list li.hover a,.news-list li.hover strong{color:#c20000}
.news-list li.hot a{font-weight:bold}
.news-list li.hot a,.news-list li.hot a:visited,.news-list li.hot strong,.news-list li.hot em{color:#f00;}
.news-list li strong{float:left;margin-right:10px;}
.news-list li em{margin-right:10px; float:right; font-weight:bold;}
.command{width:368px;border:1px solid #cbcbcb;padding:1px; background:#e4e4e4;float:right}
.in-command{background:url(/img/2014/index201411/cssimages/bg_command.gif) repeat; padding:1px 11px 12px;}
.command dl{border:1px solid #b9b9b9;padding:1px;background:#f2f2f2;overflow:hidden;zoom:1;margin-top:11px;}

.command dt{width:42px;height:47px; text-align:center; float:left; border-left:1px solid #b5b5b5;border-right:1px solid #b5b5b5; background:#1b1b1b; color:#fff; line-height:23px; padding:3px 12px; font-size:14px; font-family:"微软雅黑";letter-spacing:5px;}
.command dl:hover dt{ background:#3778b2;}
.command dd{background:#efefef url(/img/2014/index201411/cssimages/bg_body.gif) repeat; width:262px;float:left;padding:5px 6px 4px;}

.command dd div{overflow:hidden;zoom:1;}
.command dd p{margin-left:-1px;overflow:hidden;zoom:1;width:262px;height:44px}
.command dd p span{width:62px; text-align:center;float:left;height:22px;}
.command dd p span a{border-left:1px solid #b5b5b5; margin: 4px 0;height:14px; display:block;height:14px;overflow:hidden;zoom:1;line-height:14px; }
/*.command dl.newhand dt{background-position:left -208px;}
.command dl.newhand:hover dt{background-position:left -262px;}
.command dl.everyday dt{background-position:-69px -208px;}
.command dl.everyday:hover dt{background-position:-69px -262px;}
.command dl.weapon dt{background-position:-138px -208px;}
.command dl.weapon:hover dt{background-position:-138px -262px;}
.command dl.copy dt{background-position:-207px -208px;}
.command dl.copy:hover dt{background-position:-207px -262px;}
*/
.right{width:344px;float:left}
.reg{width:344px;height:108px; position:relative;}
.link-reg{width:344px;height:108px;display:block;background:url(/img/2014/index201411/cssimages/btn_reg.gif) no-repeat;}
.link-reg span{width:344px;height:109px;display:block;background:url(/img/2014/index201411/cssimages/btn_reg_hover.jpg) no-repeat;_display:none; cursor:pointer;}
.link-reg:hover{_background:url(/img/2014/index201411/cssimages/btn_reg_hover.jpg) no-repeat;}
.link-register{position:absolute;display:none; right:0; bottom:108px;background:#400000 url(/img/2014/index201411/cssimages/bg_in_reg.gif) repeat;border:1px solid #0a0204;width:342px;z-index:999}
.link-register-in{border:1px solid #730000;padding:10px 0 10px 10px;}
.reg .register a,.reg .register a:visited,.reg .register{color:#fff;}
.reg .register .over{padding-bottom:0;}
.reg .register .over div{overflow:hidden;zoom:1;margin-bottom:12px;height:24px;}
.reg .register .over p{width:164px;float:left;}
.reg .register .over div p label,.reg .register .over div p span{height:24px;}
.reg .register .over div p span{margin-top:4px;}
.reg .register p.zc {width:240px;margin:0 auto;margin-bottom:6px; height:24px;}
.submitreg{height:40px;}
.submitreg input,.submitreg a{float:left;margin-right:6px;}
.rtxt{background:#e0d4d4;border:1px solid #001b38;color:#000; height:14px;padding:4px;line-height:14px;*line-height:13px;width:68px;float:left;margin-right:3px;;background-position: -114px 0px;}
.r-link{border-width:0 1px 1px; border-style:solid;border-color:#1c1c1c;height:70px;}
.r-link a{float:left;}
.r-link a,.r-link a span{width:114px;height:70px;background:url(/img/2014/index201411/cssimages/bg_r_link.gif) no-repeat;overflow:hidden;zoom:1;background-position: -114px 0px;}
.r-link a span{display:block;cursor:pointer;_display:none;}
.r-link a.r-down{background-position:left 0;}
.r-link a.r-down span{background-position:left -71px;}
.r-link a.r-down:hover{_background-position:left -71px;}
.r-link a.r-gift{background-position:-114px 0;}
.r-link a.r-gift span{background-position:-114px -71px;}
.r-link a.r-gift:hover{_background-position:-114px -71px;}
.r-link a.r-pay{background-position:-228px 0;}
.r-link a.r-pay span{background-position:-228px -71px;}
.r-link a.r-pay:hover{_background-position:-228px -71px;}
/***广告轮播图***/
.flash-maxbox{ width:344px; height:192px; position:relative;}
.flash-maxbox samp{ display:block; width:22px; position:absolute; left:0; z-index:9;}
.flash-maxbox samp.hm_1{top:0;height:73px;}
.flash-maxbox samp.hm_2{top:53px;height:69px;}
.flash-maxbox samp a{ display:block; width:22px;height:55px; color:#fff;text-align:center; padding-top:18px; line-height:15px;}
.flash-maxbox samp a:hover{ text-decoration:none;}
samp.hm_1 a{background:url(images/flash_lb.gif) -22px 0 no-repeat;}
samp.hm_1 a.hover{background:url(images/flash_lb.gif) 0 0 no-repeat;}
samp.hm_2 a{background:url(images/flash_lb.gif) 0 -73px no-repeat; height:51px;}
samp.hm_2 a.hover{background:url(images/flash_lb.gif) -22px -73px no-repeat;}
.flash-box{height:192px;background:url(/img/2014/index201411/cssimages/bg_flash_box.jpg) no-repeat;position:relative; display:none;}
#flashPic1,#flashPic2{width:344px;height:192px;overflow:hidden;zoom:1;}
#flashPic1 img,#flashPic2 img{width:344px;height:192px;}
/********************
.demonav{position:absolute;left:80px;bottom:20px; font-size:0; width:182px;}
.demonav span,.demonav em{cursor:pointer}
.demonav span{width:26px;height:26px;background:#0b0b0b;border-radius:13px;margin:0 6px; border:1px solid #161616;text-align:center;line-height:26px;_line-height:25px;color:#c6c6c6;font-size:14px;font-family:"微软雅黑","Microsoft Yahei",Arial;}
.demonav em{width:8px; height:8px;border-radius:4px;z-index:10; background:#303030; margin:10px 6px 8px; font-size:0;line-height:0}
.demonav em.active{background:#a5374a}
************/
.demonav{position:absolute;left:80px;bottom:20px; font-size:0; width:182px;z-index:19;text-align:center;}
.demonav a{width:26px;height:26px;background:#0b0b0b;border-radius:13px;margin:0 6px; border:1px solid #161616;text-align:center;line-height:26px;_line-height:25px;color:#c6c6c6;}
.demonav a,.demonav a:visited{font-size:14px;font-family:"微软雅黑","Microsoft Yahei",Arial;color:#fff;}
.demonav a:hover{text-decoration:none;}
.demonav span a{width:8px; height:8px;background:#303030;border-radius:4px;margin:10px 6px 8px;border:0; }
.demonav span a,.demonav span a:visited{font-size:0;line-height:0; text-indent:-999em;}
.demonav span a.activeSlide{background:#a5374a}

/***3个广告图**/
.ad-box{width:100%; height:95px; overflow:hidden;zoom:1;}
/*.ad-box span{background:url(/img/2014/index201411/cssimages/bg_line.gif) repeat-y right top; padding-right:4px;padding-left:4px;height:145px;width:152px;float:left}
.ad-box a{border:1px solid #000;width:150px;height:143px;display:block;}
.ad-box span.ad-first{padding-left:0;}
.ad-box span.ad-forth{background:none;padding-right:0;}*/
.ad-box ul li{ width:210px; height:95px; float:left;margin-right:9px; _display:inline;}
.in_index{position:absolute;top:-290px;height:204px;width:255px;}
/***右边新闻列表***/
.news .nav-list{padding:1px;}
.nav-list .noborder a{ border-right:0;}
.news .let5{letter-spacing:5px;}
.news .nav-list span{width:85px;}
.news .news-list li{height:24px;_height:23px;}
.news .news-list a{margin-right:8px;}
.news .news-list em{float:right}
/*.news .news-list div{margin-top:14px}
.nav-list span.multi a{background-position:left 0;}
.nav-list span.multi a:hover,.nav-list span.multi a.hover{background-position:left -52px;}
.nav-list span.notice a{background-position:-86px 0;}
.nav-list span.notice a:hover,.nav-list span.notice a.hover{background-position:-86px -52px;}
.nav-list span.new a{background-position:-172px 0;}
.nav-list span.new a:hover,.nav-list span.new a.hover{background-position:-172px -52px;}
.nav-list span.active a{background-position:-258px 0;}
.nav-list span.active a:hover,.nav-list span.active a.hover{background-position:-258px -52px;}*/

.week{background:#e0e0e0 url(/img/2014/index201411/cssimages/bg_body.gif) repeat;margin-top:7px;}
.nav-week{background:#1c1c1c url(/img/2014/index201411/cssimages/bg_week.gif) repeat; height:40px;color:#fff; text-align:center;height:25px; border-top:1px solid #404040;padding-left:18px;}
.nav-week p{position:relative; width:36px; height:25px;margin-right:6px;float:left;padding-right:2px}
.nav-week p em{position:absolute;bottom:-14px;left:-2px;color:#1c1c1c; font-size:32px;display:none;height:32px;line-height:32px;_line-height:31px;}
.nav-week p b{position:absolute;left:0;padding-right:8px;cursor:pointer;border-right:1px solid #fff; height:16px; top:4px;line-height:16px;_line-height:15px;}
.nav-week p:hover b,.nav-week p.hover b{color:#f00}
.nav-week p:hover em,.nav-week p.hover em{display:block}
.cont-week{border:1px solid #c8c8c8; padding:8px; overflow:hidden;zoom:1;height:33px; display:none;}
.cont-week a{float:left;margin-right:10px;}
/*右边热点新闻*/
.hotnews{ width:344px; height:95px; overflow:hidden;}
.hotnews h3{ width:324px; padding:0 10px; height:36px; line-height:36px; border-bottom:1px solid #cccbcb; font-family:"微软雅黑"; font-size:16px; color:#1c1c1c;}
/*向上滚动的焦点图*/
.example1{width:344px; height:58px; position:relative;}
.example1 ul{width:344px; height:58px;}
.example1 .demonav{bottom:0px;}
.hotcon{width:338px; padding:15px 0 0 6px; overflow:hidden; height:43px; position:relative;}
.hotcon p{width:100%; overflow:hidden; line-height:21px; text-align:center;}
.hotcon p a{ color:#b00; font-weight:bold; font-size:14px;}
.hotcon p a:hover{ text-decoration:underline;}
.hotcon span{ display:block; width:73px; height:21px; position:absolute;right:0; top:15px;}
.hotcon span a{display:block;wdith:73px; height:21px; background:url(images/ckxq.jpg) 0 0 no-repeat;}
/*底部四个广告位*/
.indexbanner{ width:1004px; margin:10px auto 0; height:96px; overflow:hidden; overflow:hidden;zoom:1;}
.indexbanner ul li{ width:245px; height:96px; float:left; margin-right:8px; _display:inline;}
ul li.marnone{ margin:0;}
/**截图展示**/
.picshow{background:#fff url(/img/2014/index201411/cssimages/bg_picshow.jpg) no-repeat center 1px;height:372px; padding-top:1px;margin-top:24px;}
.show-cont{width:1004px;margin:0 auto;}
.nav-show{height:80px;}
.nav-show span{width:249px;height:80px;float:left;}
.nav-show span a{background:url(/img/2014/index201411/cssimages/bg_nav_show.jpg) no-repeat; display:block;height:100%}
.nav-show span.yxjt a{background-position:left 0;}
.nav-show span.yxjt a:hover,.nav-show span.yxjt a.hover{background-position:left -81px;}
.nav-show span.yxsp a{background-position:-250px 0;}
.nav-show span.yxsp a:hover,.nav-show span.yxsp a.hover{background-position:-250px -81px;}
.nav-show span.wjzrx a{background-position:-500px 0;}
.nav-show span.wjzrx a:hover,.nav-show span.wjzrx a.hover{background-position:-500px -81px;}
.nav-show span.wjjt{width:257px}
.nav-show span.wjjt a{background-position:-750px 0;}
.nav-show span.wjjt a:hover,.nav-show span.wjjt a.hover{background-position:-750px -81px;}

.show-pic{margin-top:10px;position:relative;overflow:hidden;zoom:1;height:246px;padding-top:10px; display:none;}
.show-pic ul{position:absolute;left:0;padding-left:2px;}
.show-pic li{background:#454545 url(/img/2014/index201411/cssimages/bg_showpic.gif) repeat;float:left;margin:0 5px 0 0;padding:5px;border:2px solid #1a1a1a;box-shadow:0 -2px 2px #272727;-webkit-box-shadow:0 -2px 2px #272727;-o-box-shadow:0 -2px 2px #272727;-moz-box-shadow:0 -2px 2px #272727;}
.show-pic li,.show-pic li img{height:230px;width:232px;}
.show-pic li div{position:relative; height:230px;width: 232px;}
.show-pic li p{text-align:center;width:232px;position:absolute;left:0;bottom:0;color:#fff;background:#000;height:35px; line-height:35px;_line-height:34px;opacity:0.5;filter:alpha(opacity=50);}

.showpc1 li,.showpc1 li img,.showpc1 li div,.showpc1 li p{width:990px;}
.showpc1 li{margin:0;}

.prev,.next{width:28px;height:78px; position:absolute;top:90px;}
.prev{left:4px;background:url(/img/2014/index201411/cssimages/btn_left.gif) no-repeat;}
.next{right:5px;background:url(/img/2014/index201411/cssimages/btn_right.gif) no-repeat}
#prev1{left:2px;}
#next1{right:2px;}

.bottom{width:1004px;margin:24px auto 0;height:262px;padding-bottom:24px;}
.b-left{width:650px;overflow:hidden;zoom:1; float:left;height:260px;}
.b-left{width:660px;}
.b-left li{width:210px;height:80px;margin:0 10px 10px 0;background:url(/img/2014/index201411/cssimages/nav_bottom.gif) no-repeat;float:left;}
.b-left li a,.b-left li a span{background:url(/img/2014/index201411/cssimages/nav_bottom.gif) no-repeat;height:80px; display:block;}
.b-left li a span{cursor:pointer;_display:none;}
.b-left li.cdk a{background-position:left 0; width:209px}
.b-left li.cdk a span{background-position:left -81px;}
.b-left li.cdk a:hover{_background-position:left -81px;}
.b-left li.phone a{background-position:-210px 0;}
.b-left li.phone a span{background-position:-210px -81px;}
.b-left li.phone a:hover{_background-position:-210px -81px;}
.b-left li.zl a{background-position:-421px 0;}
.b-left li.zl a span{background-position:-421px -81px;}
.b-left li.zl a:hover{_background-position:-421px -81px;}
.b-left li.z173 a{background-position:-632px 0;}
.b-left li.z173 a span{background-position:-632px -81px;}
.b-left li.z173 a:hover{_background-position:-632px -81px;}
.b-left li.wy a{background-position:-843px 0;}
.b-left li.wy a span{background-position:-843px -81px;}
.b-left li.wy a:hover{_background-position:-843px -81px;}
.b-left li.wb{background:none;}
.b-left li.wb span{width:102px;height:37px;margin:0 5px 6px 0;background:url(/img/2014/index201411/cssimages/nav_bottom.gif) no-repeat;float:left}
.b-left li.wb span a{display:block; height:100%}
.b-left li.wb span.wb1,.b-left li.wb span.wb1 a{background-position:left -162px}
.b-left li.wb span.wb2{background:url(/img/2014/index201411/cssimages/bg_tgame.gif);margin-right:0;position:relative;cursor:pointer}
.b-left li.wb span.wb2 em.linkwb{height:100%;display:block}
.b-left li.wb span.wb2 em.dswb{position:absolute;left:0;top:36px;width:102px; height:44px;display:none;}
.b-left li.wb span.wb2 a,.b-left li.wb span.wb2 a:visited{background:#323232;color:#fff;width:102px;height:22px; display:block;text-align:center;}
.b-left li.wb span.wb2 a:hover{background:#000;}
/****.b-left li.wb span.wb2,.b-left li.wb span.wb2 a{background-position:-103px -162px;margin-right:0}
.b-left li.wb span.wb3,.b-left li.wb span.wb3 a{background-position:-206px -162px;margin-bottom:0}
.b-left li.wb span.wb3,.b-left li.wb span.wb3 a{background:url(/img/2014/index201411/cssimages/bg_tmiliao.gif);margin-bottom:0}****/
.b-left li.wb span.wb3{background:url(/img/2014/index201411/cssimages/bg_yy.jpg);margin-bottom:0;position:relative;cursor:pointer}
.b-left li.wb span.wb3 em.linkwb{height:100%;display:block}
.b-left li.wb span.wb3 em.dswb{position:absolute;left:0;top:36px;width:102px; height:44px;display:none;}
.b-left li.wb span.wb3 a,.b-left li.wb span.wb3 a:visited{background:#323232;color:#fff;width:102px;height:22px; display:block;text-align:center;}
.b-left li.wb span.wb3 a:hover{background:#000;}

.b-left li.wb span.wb4,.b-left li.wb span.wb4 a{background-position:-309px -162px;margin:0}
.hz{background:#ededed url(/img/2014/index201411/cssimages/bg_bottom.gif) repeat;border:1px solid #c8c8c8;height:54px;padding:12px 24px;}
.selectdl{height:22px;margin-top:8px;position:relative;z-index:2;}
.selectdl p{background:url(/img/2014/index201411/cssimages/bg_select.gif) no-repeat;height:22px; cursor:pointer;}
.selectdl dl{position:absolute;background:#fff;border:1px solid #c8c8c8;width:153px;display:none;z-index:99}
.selectdl dl a,.selectdl dl a:visited{height:auto;background:none;margin:0;}
.selectdl dl a:hover{background:#ccc}
.selectdl p,.selectdl dd a{padding-left:8px}
.b-right{width:344px;float:right;}

/***媒体新闻*****/
.b-right .nav-list span{width:170px;}
.nav-list span.msina a{ background:url(/img/2014/index201411/cssimages/nav_list.gif) -171px -84px no-repeat;}
.nav-list span.msina a:hover,.nav-list span.msina a.hover{background:url(/img/2014/index201411/cssimages/nav_list.gif) left -84px;border:0; background-color:none;}
.nav-list span.m173 a{background:url(/img/2014/index201411/cssimages/nav_list.gif) -171px -32px no-repeat;}
.nav-list span.m173 a:hover,.nav-list span.m173 a.hover{background:url(/img/2014/index201411/cssimages/nav_list.gif) left -32px; border:0; background-color:none;}
.multi-cont{margin-top:10px;}
.inpt p{border:1px solid #c8c8c8;height:29px;width:224px;margin-right:5px;float:left;overflow:hidden;zoom:1;}
.txtindx{height:15px;padding:6px 4px;background:#ddd url(/img/2014/index201411/cssimages/bg_bottom.gif) repeat;width:214px;border:1px solid #e7e7e7;line-height:15px;_line-height:14px;_margin-top:-1px;}
.btn{float:left;height:31px;width:54px;cursor:pointer;}
.search{background-position:right -104px;margin-right:5px;}
.search:hover,.hover1{background-position:right -136px;}
.question{background-position:right -168px}
.question:hover,.hover2{background-position:right -200px}

.multi-cont .news-list{margin-top:10px;}
.multi-cont .news-list ul{height:124px;border-bottom:1px solid #cacaca;padding-bottom:4px;}
.multi-cont .news-list div{margin-top:0;text-align:left;border-width:1px 0 0;border-style:solid;border-color:#fff;padding-left:4px;height:22px;line-height:22px;_line-height:21px;}
.multi-cont .news-list div a{width:16px; float:left}
.multi-cont .news-list div.ljgd a{float:none;}
.footer{background:#f8f7f7 url(/img/2014/index201411/cssimages/bg_body.gif) repeat;padding:30px 0}
.aiai-footer{width:1000px;margin:0 auto;color:#999;}
.aiai-footer a,.aiai-footer a:visited{color:#999;}
.aiai-bg-logo{background:#e2e2e2 url(/img/2014/index201411/cssimages/aiai-logo.jpg) no-repeat 16px center; padding:18px 80px; color:#666;margin-top:16px;}
/*******首页结束***********/
.tips{background:#FCF4AE;border: 1px solid #000000;color: #000000;display: none;font-size: 12px;left: 0;line-height: 14px;padding: 4px;position: absolute;top: 0;width: 152px;z-index: 1000;}
/****下载开始******/
.in-main-body{background:url(/img/2014/index201411/cssimages/bg_in_wrap.jpg) no-repeat center top; width:100%;}
.in-wrap{width:1004px;margin:0 auto;overflow:hidden;zoom:1;}
.in-left,.in-right{margin-bottom:-9999px;padding-bottom:9999px;}
.in-left{width:670px;padding:0 28px;padding-top:426px;min-height:700px;_height:700px;float:left}
.in-left h3{height:26px;text-align:right; font-family:"微软雅黑"; font-size:19px; color:#c3c3c3;}
.in-left h4{height:46px;padding:16px 0 6px;height:24px;}
.title{border:1px solid #c8c8c8; padding:1px 1px 1px 0;background:#fff;width:100%}
.title p{background:#dedede url(/img/2014/index201411/cssimages/bg_bottom.gif) repeat;height:51px;overflow:hidden;zoom:1;}
.title p a{font-family:"微软雅黑","Microsoft Yahei",Arial,Helvetica,sans-serif;text-shadow:1px 1px 2px #000;float:left;background:url(/img/2014/index201411/cssimages/bg_in_nav.gif) no-repeat;width:132px;height:51px;border-left:1px solid #fff;text-align:center;}
.title p a,.title p a:visited{font-size:14px;line-height:51px;}
.title p a.aend{border-right:1px solid #fff;}
.title p a:hover,.title p a.hover{color:#fff; text-decoration:none;background-position:left -52px;}
.in-cont{padding-top:22px;color:#444;}
.in-cont h6{font-size:14px;font-weight:bold;padding:10px 0;}
.in-cont a,.in-cont a:visited{color:#444;}
.btn-down{padding:36px 0 20px 52px;overflow:hidden;zoom:1;}
.btn-down a{margin-right:22px;}
.btn-down a,.other-down a{text-shadow:1px 1px 2px #000;font-size:14px;background:url(/img/2014/index201411/cssimages/bg_down.gif) no-repeat;line-height:48px;_line-height:47px;text-align:center;float:left; font-family:"微软雅黑","Microsoft Yahei",Arial,Helvetica,sans-serif;}
.other-down a{margin-left:22px;}
.btn-down a,.btn-down a:visited,.other-down a,.other-down a:visited{width:171px;height:48px;background-position:left -49px;color:#fff;}
.btn-down a:hover,.btn-down a.hover,.other-down a:hover{background-position:left 0;color:#fad780;text-decoration:none;}
.bordtop{border-top:1px solid #f3f3f3;}
.bordbottom{border-bottom:1px solid #ddd;}
.downtab{border-collapse:collapse;}
.downtab td{border:1px solid #d2d1d1;background:#dedede;height:30px;text-align:center;}
.mtp{margin-top:16px;}
.other-down a{display:block}
.other-down{margin-bottom:30px;height:48px;}
.other-down dt,.other-down dd{float:left;}
.other-down dt{width:172px;}
.other-down dt a{margin:0}
.other-down dd{padding-left:20px; width:460px;}

.in-right{width:278px;padding-top:459px;float:right}
.in-rgt{position:relative;background:#282828 url(/img/2014/index201411/cssimages/bg_in_right.gif) repeat;border-left:1px solid #c8c8c8; padding:0 10px;}
.in-rg-reg{width:255px;position:absolute;top:-83px;}
.in-btn-reg{width:253px;height:65px; display:block;background:url(/img/2014/index201411/cssimages/in_btn_reg.jpg) no-repeat;margin-left:1px;}
.in-reg-content{border-width:0 1px 1px;border-style:solid;border-color:#1d1d1d;}
.in-reg-cont{background:#400000 url(/img/2014/index201411/cssimages/bg_in_reg.gif) repeat;border-width:0 1px 1px;border-style:solid;border-color:#730000; padding:10px 16px 30px;}

.in-reg-cont .tips{left:59px;}
.register {position: relative;color: #fff;}
.register a,.register a:visited{color:#fff;}
.ipchek{margin:6px 6px 0 0;}
.register .over{padding-bottom:10px;border-bottom:1px solid #150d13;}
.register div p label{float: left;line-height: 29px;_line-height:28px;width: 60px;color:#FFF}
.register div p{overflow:hidden;zoom:1;}
.txt{background:#e0d4d4;height:14px;line-height:14px;_line-height:13px; padding:4px;width:120px;float:left;margin-right:8px;}
.register div p span{height:29px; float:left;}
.check{border-top:1px solid #691310;padding-top:4px;overflow:hidden;zoom:1;}
.in-fls{width:253px;height:186px;border:1px solid #2c2c2c}
.bord{border:1px solid #2c2c2c; display:block;margin-top:14px;}
#flsPic{height: 186px;width: 253px;overflow:hidden;zoom:1;}
#flsPic img{height: 186px;width: 253px;}
.in-fls .demonav{left:40px;}
/******build**************/
.bg-ct{background:#d2d1d1 url(/img/2014/index201411/cssimages/bg_bottom.gif) repeat; width:400px;padding:4px;margin-top:14px;}

.build a,.build a:visited{color:#cb352a;}
.banben{border:1px solid #d3d2d2; background:#fff;padding:1px;}
.banben th{background:#282828 url(/img/2014/index201411/cssimages/bg_bbth.gif) repeat;height:30px;font-size:14px;font-family:"微软雅黑","Microsoft Yahei",Arial,Helvetica,sans-serif;color:#fff;}
.banben th,.banben td{border-width:0 0 1px 0;border-style:solid;border-color:#d2d1d1}
.banben td{background:#dfdfdf; text-align:center;height:26px;}
.banben td.tl{text-align:left;padding-left:30px;}

/******news**************/
.newsList{padding-bottom:24px;border-bottom:1px solid #d6d6d6;}
.newsList li{overflow:hidden;zoom:1;}
.newsList em{width:120px; float:left;}
.newsList span{width:60px; float:left;}
.newsList a{float:left}
.page{border-top:1px solid #f3f3f3;padding:28px 0;overflow:hidden;zoom:1;}
/****.page input,.page span{float:left;margin-left:10px;display:inline;}
.btn-page{background:url(/img/2014/index201411/cssimages/bg_btn.jpg) no-repeat; width:52px;height:21px; cursor:pointer;}
.pagetxt{border:1px solid #888;height:19px;width:50px;}**/

.share{background:#171717 url(/img/2014/index201411/cssimages/bg_bbth.gif) repeat; color:#fff;padding:4px 8px;}
.share ul{margin-top:6px;}
.share ul,.share li,.share li img,.share li a,.share span{float:left;}
.share li{margin-right:8px;line-height:16px;_line-height:15px;}
.share li a,.share li a:visited{color:#fff}
.share li a{ margin-left:6px;display:inline;}
.share span{}
.share span a,.share span a:visited{color:#282828;}
.share span a:hover{text-decoration:none;}
.share span a{background:url(/img/2014/index201411/cssimages/btn_tg.gif) no-repeat;width:74px;height:25px; display:block; text-align:center;}


.bottom-wz-list{margin-top:20px;}
.bw-list{width:335px;}
.bw-list a:hover{color:#940219;text-decoration:none;}
.bw-list ol{padding:16px 14px;}
.bw-title{border:1px solid #c8c8c8;background:#eee url(/img/2014/index201411/cssimages/bg_body.gif) repeat; padding:1px;}
.bw-title div{background:#ddd url(/img/2014/index201411/cssimages/bg_command.gif) repeat;overflow:hidden;zoom:1;padding:8px;}
.bw-title h5{width:324px;}
.in-link{padding:0;overflow:hidden;zoom:1;}
.in-link a{width:82px;height:60px;background:url(/img/2014/index201411/cssimages/in_link.gif) no-repeat;float:left}
.in-link a.in-r-down{background-position:left 0;}
.in-link a.in-r-gift{background-position:-83px 0; width:88px;}
.in-link a.in-r-pay{background-position:-172px 0; width:81px}

/***新闻详情页*******/
.wz-title{text-align:center; position:relative}
.wz-title a{position:absolute; right:0;top:50px; border:1px solid #939393; width:20px;}
.wz-title h3{color:#d30000;font-size:21px;text-align:center;height:36px;line-height:36px;_line-height:35px;font-family:"微软雅黑","Microsoft Yahei",Arial,Helvetica,sans-serif; background:#e3e3e3 url(/img/2014/index201411/cssimages/bg_command.gif) repeat;}
.article p{padding:10px 0;}
/*****记者风采*************/
.jzfc span{width:90px;}

/**文章详情页**/
.pingjia{height: 140px;overflow: hidden;padding-bottom: 20px;position: relative;}
.pingjia li {bottom: 0;padding-bottom: 10px;position: absolute;width:60px;text-align:center;cursor:pointer;}
.pingjia li span{background: url("/img/2014/index201411/cssimages/zz.gif") repeat-y center;display: block;font-size: 0;line-height: 0;}
.pingjia li div{padding-top:44px;}
.pingjia li.li0{left:10px}
.pingjia li.li1{left:100px}
.pingjia li.li2{left:190px}
.pingjia li.li3{left:280px}
.pingjia li.li4{left:370px}
.pingjia li.li5{left:460px}
.pingjia li.li6{left:550px}
.pingjia li.li0 div{background:url(/img/2014/index201411/cssimages/pj1.gif) no-repeat center top;}
.pingjia li.li1 div{background:url(/img/2014/index201411/cssimages/pj2.gif) no-repeat center top;}
.pingjia li.li2 div{background:url(/img/2014/index201411/cssimages/pj3.gif) no-repeat center top;}
.pingjia li.li3 div{background:url(/img/2014/index201411/cssimages/pj4.gif) no-repeat center top;}
.pingjia li.li4 div{background:url(/img/2014/index201411/cssimages/pj5.gif) no-repeat center top;}
.pingjia li.li5 div{background:url(/img/2014/index201411/cssimages/pj6.gif) no-repeat center top;}
.pingjia li.li6 div{background:url(/img/2014/index201411/cssimages/pj7.gif) no-repeat center top;}


/***官方视频列表****************/
.vedio-list-conter a,.vedio-list-conter a:visited{color:#fff;}
.vedio-list{overflow:hidden;zoom:1; padding-top:20px;}
.vedio-list-conter{margin-right:-28px; width:696px;}
.vedio-list-conter li{width:320px; float:left; margin:16px 28px 0 0;}
.img{padding:14px 2px; background:#000;border:1px solid #212121;}
.img img{width:316px;height:186px;}
.vedio-list-conter li p{margin-top:7px;border:1px solid #000;text-align:center}
.vedio-list-conter li p a{display:block; height:34px; background:#282828 url(/img/2014/index201411/cssimages/bg_bbth.gif);line-height:34px; _line-height:33px;}
.vedio-list-conter li p a:hover{display:black; background:#420101 url(/img/2014/index201411/cssimages/bg_bbth.gif);text-decoration:none;}


/*******玩家相册***************/
.picslt{border:1px solid #6f4141;}
.px{margin-top:10px;overflow:hidden;zoom:1;}
.px a{float:left; line-height:28px;_line-height:27px; margin-right:14px;}
.sh{background:url(/img/2014/index201411/cssimages/sh24.png) no-repeat left center;_background:url(/img/2014/index201411/cssimages/sh8.png) no-repeat left center; padding-left:20px;}
.zd{background:url(/img/2014/index201411/cssimages/zd24.png) no-repeat left center;_background:url(/img/2014/index201411/cssimages/zd8.png) no-repeat left center; padding-left:20px;}
.picslt a.fancybox{border-width:1px 1px 4px; border-color:#e2e2e2;border-style:solid;display:block}
.picslt a.fancybox img{width:314px;height:170px;border:1px solid #000;}
.picsname{background:#d3d3d3 url(/img/2014/index201411/cssimages/bg_bottom.gif) repeat;border:1px solid #c8c8c8; padding:2px 2px 8px;}
.picsname div{text-align:center;font-family:"微软雅黑","Microsoft Yahei",Arial,Helvetica,sans-serif;color:#6a1313; font-size:14px;padding:2px 0 6px}
.picsname h6{overflow:hidden;zoom:1;}
.picsname h6 span{width:152px; height:30px; padding-top:4px;border:1px solid #000;background:#420101 url(/img/2014/index201411/cssimages/bg_in_reg.gif) repeat;overflow:hidden;zoom:1;}
.picsname h6 span a{width:40px;text-align:right;padding-right:20px;float:left;height:28px;line-height:28px;_line-height:27px;}
.picsname h6 span i{color:#e93c0e; font-weight:bold;float:right;width:74px;line-height:28px;_line-height:27px;}
.btn-sh{background:url(/img/2014/index201411/cssimages/sh24.png) no-repeat right top;_background:url(/img/2014/index201411/cssimages/sh8.png) no-repeat right top;}
.btn-zd{background:url(/img/2014/index201411/cssimages/zd24.png) no-repeat right top;_background:url(/img/2014/index201411/cssimages/zd8.png) no-repeat right top;}
/****壁纸********/
.vedio-list-conter li p.fbl{background:#282828 url(/img/2014/index201411/cssimages/bg_bbth.gif) repeat;padding:6px 0;text-align:center;}
.vedio-list-conter li p.fbl span{overfl0w:hidden;zoom:1; width:240px; margin:0 auto; height:30px; display:block;}
.vedio-list-conter li p.fbl a{width:120px;height:30px; background:none;float:left; text-alig:center;}


/***视频展示页****/
.vedio{ padding:20px 85px}
.flash-vedio{width:496px;height:431px;}
.vedio p{padding:6px 0;}
.fenxiang p{overflow:hidden;zoom:1}
.fenxiang label,.fenxiang input{float:left;margin-right:10px;}
.cpy{width:260px; padding:4px;}
.btnscoy{width:50px;height:20px;}

.sharevedio{background:#484848 url(/img/2014/index201411/cssimages/bg_bbth.gif) repeat;}
.sharevedio a,.sharevedio a:visited{color:#fff;}

.btndc{background:url(/img/2014/index201411/cssimages/bg_dc.jpg) no-repeat;width:53px;height:25px;}
.pf{overflow:hidden;zoom:1;}
.pf span{width:56px; text-align:center; margin-right:10px;}
.pf strong{color:#f00; display:block}

.pingfen{padding:6px 0;border-bottom:1px solid #d8d8d8;}
.pingfen a,.pingfen a:visited{background:url(/img/2014/index201411/cssimages/xx.gif) no-repeat; height:18px;width:18px; margin-right:4px; float:left;}
.pingfen a.mark{background-position:left -19px;}
#addMsg{border-top:1px solid #f0f0f0;padding-top:10px;}
#login{font-size: 14px;font-weight: bold;height: 120px;left: 0;padding: 60px 0 0;position: absolute;text-align: center; top: 0; width: 100%;z-index: 101;}
#login a,#login a:visited{color:#f00}
.txtbg{border:1px solid #c8c8c8;background:#f0f1f0; padding:1px;}
.txt_message{background:#d2d2d2;width:100%}

.form{text-align:center;}
/**文章上传页******************/
.newsCont{background:#dedede url(/img/2014/index201411/cssimages/bg_newcont.gif) repeat; border:1px solid #b6b6b6;padding:30px 54px;margin-top:10px;}
.newsCont p label{font-size:14px;}
.utxt{background:#c7c7c7;border:1px solid #9a9a9a;height:20px;padding:6px;width:400px;}
.textArea{background:#c7c7c7;border:1px solid #9a9a9a;padding:6px;width:400px;}
.newsCont p{height:40px;}
.btns1{background:url(/img/2014/index201411/cssimages/submit.jpg) no-repeat;width:82px;height:39px; cursor:pointer;}
.btns2{background:url(/img/2014/index201411/cssimages/cancle.jpg) no-repeat;width:82px;height:39px; cursor:pointer;}


/*20140404 add*/

.job_bj{background:url(images/zy_bj2.jpg) no-repeat left bottom;height:300px;width:605px; position:relative; padding:80px 0 0 44px;}
.joba{height:89px; overflow:hidden;zoom:1;position:absolute;z-index:99;}
.joba div{float:left;margin-right:1px;width:77px;height:89px;}
.joba dl{background:url(/img/2014/index201411/cssimages/zhiye/nav_bj.gif) no-repeat;width:77px;height:89px;}
.joba .a1 dl,.joba .a1 dl.none{background-position:left top;}
.joba .a1 dl.one{background-position:left -90px;}
.joba .a1 dl.two{background-position:left -180px;}
.joba .a2 dl,.joba .a2 dl.none{background-position:-78px top;}
.joba .a2 dl.one{background-position:-78px -90px;}
.joba .a2 dl.two{background-position:-78px -180px;}
.joba .a3 dl,.joba .a3 dl.none{background-position:-156px top;}
.joba .a3 dl.one{background-position:-156px -90px;}
.joba .a3 dl.two{background-position:-156px -180px;}
.joba .a4 dl,.joba .a4 dl.none{background-position:-234px top;}
.joba .a4 dl.one{background-position:-234px -90px;}
.joba .a4 dl.two{background-position:-234px -180px;}
.joba dt{width:77px;height:40px;text-indent:-999em;}
.joba dd span{width:38px;height:49px;display:block;float:left;text-indent:-999em;}
.job_nav{position:absolute;z-index:10; top:25px;right:45px; width:69px; height:350px; }
.job_nav ul li{ width:100%; float:left; margin-bottom:10px; height:60px;}
.job_nav ul li a{ display:block; width:69px; height:60px; background:url(images/js.gif) no-repeat;}
.job_nav ul li.jobn1 a{ background-position:0 0;}
.job_nav ul li.jobn1 a:hover,.job_nav ul li.jobn1 a.hover{ background-position:-70px 0;}
.job_nav ul li.jobn2 a{ background-position:0 -60px;}
.job_nav ul li.jobn2 a:hover,.job_nav ul li.jobn2 a.hover{ background-position:-70px -60px;}
.job_nav ul li.jobn3 a{ background-position:0 -120px;}
.job_nav ul li.jobn3 a:hover,.job_nav ul li.jobn3 a.hover{ background-position:-70px -120px;}
.job_nav ul li.jobn4 a{ background-position:0 -180px;}
.job_nav ul li.jobn4 a:hover,.job_nav ul li.jobn4 a.hover{ background-position:-70px -180px;}
.job_nav ul li.jobn5 a{ background-position:0 -240px;}
.job_nav ul li.jobn5 a:hover,.job_nav ul li.jobn5 a.hover{ background-position:-70px -240px;}

.joib_con{height:150px;width:210px; position:relative;}
.zyz_con{color:#7f7e7e;display:none;position:relative;z-index:6; display:none;}
.zyz_tile{height:43px;padding-top:10px;margin-bottom:10px; position:relative;}
.zyz_tile span{ position:absolute;right:50px; top:10px; display:block; width:48px; height:48px; }
.btn_zzt{padding-top:80px;}
.joib{ display:none;}
.zyz_mian{ position:relative;z-index:9999;}
.zyz_flash{width:410px;height:310px; position:absolute; top:-45px; right:-290px;z-index:1;}
.zyz_nav{ width:204px; height:22px; position:absolute; top:160px; left:0; z-index:99;}
.zyz_nav ul li{width:100px;height:22px; float:left; line-height:21px; text-align:center; margin-right:2px;_display:inline;}
.zyz_nav ul li a{ display:block; width:98px; color:#fff;height:20px;border:1px solid #3778b2;}
.zyz_nav ul li a:hover,.zyz_nav ul li a.hover{width:100px;height:22px; background:#3778b2; text-decoration:none;border:0;}
.banner{width:478px;height:209px;background:url(/img/2014/index201411/cssimages/banner.png) no-repeat; position:absolute; top:140px; left:508px;_filter : progid:DXImageTransform.Microsoft.AlphaImageLoader ( enabled=true , sizingMethod=noscale , src="/img/2014/index201411/cssimages/banner.png");_background:none;}
.wrapbanner{ width:100%; margin:0 auto; height:425px;}
.ggy_banner{width:1100px;height:425px; position:absolute; top:0px;left:-73px;}
.job_flash{ position:absolute; left:0px; top:0px; z-index:99;}
.wrapbanner a{ width:110px; height:26px; position:absolute; top:360px; left:402px; display:block; cursor:pointer; z-index:10;}


.r-link2{border-color:#1c1c1c;height:62px;}
.r-link2 a{float:left;}
.r-link2 a,.r-link2 a span{width:82px;height:62px;background:url(/img/2014/index201411/cssimages/bg_r_link2.jpg) no-repeat;overflow:hidden;zoom:1}
.r-link2 a span{display:block;cursor:pointer;_display:none;}
.r-link2 a.r-down{background-position:left 0;}
.r-link2 a.r-down span{background-position:left -62px;}
.r-link2 a.r-down:hover{_background-position:left -62px;}
.r-link2 a.r-gift{background-position:-82px 0;}
.r-link2 a.r-gift span{background-position:-82px -62px;}
.r-link2 a.r-gift:hover{_background-position:-82px -62px;}
.r-link2 a.r-pay{background-position:-171px 0;}
.r-link2 a.r-pay span{background-position:-171px -62px;}
.r-link2 a.r-pay:hover{_background-position:-171px -62px;}